Subject: Re: problem starting inetd as NT service
From: Yuri Leikind <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 May 2002 13:53:59 +0300

On 7 May 2002 10:32:44 -0000
[email-masked] wrote:

> If you look at the FAQ and documentation for inetd
> you'll see that you don't use cygrunsrv to install
> inetd. You run it with a special argument and it
> installs itself (something like inetd --install-as-service)
> if I remember right. If you've got the Cygwin files
> installed, look at /usr/doc/Cygwin/inetutils-1.3.2.README
> 
> I hope this helps you. 

Oh yes it did work, thank you!

Only now I get

Trying 192.168.102.79...
Connected to martynenko.scnsoft.com.
Escape character is '^]'.
Connection closed by foreign host.

And there is nothing in logs

___
Best regards,
Yuri Leikind

Most programs fail because they are based on the theory that, 
with nine women pregnant, you can get a baby a month.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/